<?php
ini_set('display_errors',1);
ini_set('display_startup_erros',1);
error_reporting(E_ALL);

use OpenPix\PhpSdk\Client;

// Load autoload of Composer.
//require_once __DIR__ . "../vendor/autoload.php";
require_once('../vendor/autoload.php');

$client = Client::create("Q2xpZW50X0lkX2UzZTNhOTE5LThkZjUtNGNlMS1iNWQ5LWE5YzhhYjY1YzY0NzpDbGllbnRfU2VjcmV0X3NPbnd2ZG9FUGV0bTZhWnlLb0xmc0RoZmRuM0FNbm5ubWpaRUNUYURHMVk9");

$result = $client->charges()->getOne("950FFC3956F748DBA92D09114DD183D4");
//var_dump($result);


$json02 = json_encode($result);
echo $json02;

?>